body{
	background: #fff;
	font-family: "ƒƒCƒŠƒI", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", Osaka, sans-serif;
	margin: 0 auto;
	padding: 0 auto;
	line-height: 40px;
	color:#494849;
	min-width:1060px;
	background:url("images/bg_wrap.gif");
	background-repeat: repeat;
}

img {
    border: none;
}
.center {text-align: center;}

.container{
	background-image: url("images/main_bg.gif");
	background-repeat: repeat-y;
	width: 880px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0;
	border: none;
}
.non {background:#efeeee;}
.right {float:right;padding-right:60px;}
p {
	width: 760px;
	margin: 0 auto;
	padding: 60px 0 0 0;
	text-align: left;
	color: #000;
	line-height: 40px;
	font-size: 20px;
	letter-spacing: 3px;
}

p.midashi{
	margin: 100px 0 50px 0 ;
	padding: 0 auto;
	text-align:center;
}

p.youkou{
	margin:50px 0 25px 0 ;
	padding: 0 auto;
	text-align:center;
}


.header{
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	height:1499px;
	background: url("images/header.jpg") center top no-repeat;
}

.header02 {
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	height:410px;
	background: url("images/header02.jpg") center top no-repeat;
}


.buttan a{
	width: 700px;
	height: 135px;
	margin: 0 auto;
	background:url("images/youkou_bt.gif") no-repeat top left;
	display:block;
	 border-width: 0px;
}

.buttan a:hover{
	background-position:bottom left;
}

.ex1 {
	background: #222200;
	width: 720px;
	border: double 4px #CCCC00;
	margin: 60px auto 0 auto;
	padding: 0;
}

.ex1 p {
	width: 640px;
	padding: 40px 0 0 0;
	margin: 0 auto;
	text-align: left;
	font-size: 19px;
	letter-spacing: 3px;
    line-height: 38px;
}

.contact {
	width: 500px;
	border: double 4px;
	margin: 20px auto 0 auto;
	padding: 20px 30px;
	text-align: left;
	font-size: 20px;
	letter-spacing: 3px;
	line-height: 30px;
	color: #FFFFFF;
}


/*form end*/

table {border:solid 1px #000; margin: 0 auto;}
table tr {border:solid 1px #000;}
table td {border:solid 1px #000;padding: 5px 30px}
table#hikaku td {border:solid 1px #000;padding: 5px 66px}
table#hikaku td.one { background:#ECE0E0;}
table#hikaku td.two { background:#FF1D1D; color:#fff;font-weight:bold;font-size:20px;}


table#jisseki {margin-bottom:50px;}
table#jisseki td {
	border:solid 1px #494849;padding: 0px 15px;
	letter-spacing: 0.1em;
	font-size:14px;
}
table#jisseki td.hit {background:#FF1D1D; color:#494849; font-weight: :bold; font-size:25px;}
table#jisseki td.miss { background:#ECE0E0; color:#494849;}

table#jisseki td.tate {
	background: #ffd9d9;
}
table#jisseki td.ken {
	background: #e5eaff;
}
img.jisseki  {
	margin:0 auto 20px;
	display:block;
	width: 424px;
    height: auto;
}
table tr.miss {
	background:#ccc;
}
.waku {
	border:solid 10px #b7aa0f;
	color:#fff;
	background:#000;
	width: 760px;
	margin:30px auto;
	padding:60px;
	background-repeat: repeat;
	font-weight:bold;
	font-size:32px;
	line-height: 1.3em;
}
.waku_youkou {
	width: 760px;
	color: #fff;
	margin:30px auto;
	padding:0 40px 45px;
	font-weight:bold;
	font-size:30px;
	background: #0a0a0a;
	border: double 4px #333;
}
.waku_youkou p {
	color:#fff;
	font-size: 17px;
}
.waku_youkou p.big34 {
	font-size: 34px;
}
.home03 {
	max-width: 900px;
    margin: 0 auto;
    display: block;
}
.pat_wrap {
	padding-top:45px;
	text-align: center;
}
.pat_wrap img {
	max-width: 800px;
}
.waku_s {
	border:solid 5px #48a748;
	width: 810px;
	margin:0 auto 30px;
	padding:40px;
}
.waku div {
	background:#fff;
	padding:10px 30px 10px 30px;
}
.waku p {
	margin-bottom:45px;
	padding:0;
	line-height:1.5em;
	width:670px;
}
.waku_s p {
	margin-bottom:0px;
	padding:0;
	line-height:1.5em;
}
.waku p.youkou {
	padding-top:0;
}
.waku p.fee {
	text-align: center;
	padding-top:40px;
	padding-bottom:0px;
}
/*text color*/

.mini-1{
	font-size:12px;
}

.big0{
	color:#000;
	font-weight:bold;
	font-size:20px;
}

.big{
	color:#000;
	font-weight:bold;
	font-size:25px;
}
.big34{
	color:#000;
	font-weight:bold;
	font-size:34px;
}

.big-1{
	color:#000;
	font-size:30px;
	line-height:40px;
	font-weight:bold;
}

.big-2{
	color:#000;
	font-size:40px;
	line-height:50px;
	font-weight:bold;
}

.big-3{
	color:#000;
	font-size:50px;
	line-height:60px;
	font-weight:bold;
}
.bold {
	font-weight:bold;
}

.bold_t{
font-weight:bold;
font-size:27px;
padding-bottom:20px;
display:inline-block;
}

.result{
	width:800px;
	margin:30px auto;
	background:url("images/rbg.gif") repeat-y;
}
.haruka {
	color: #da2029;
	font-weight: bold;
}
.momoko {
	color: #104e8c;
	font-weight: bold;
}

.inner{
	width:740px;
	height:261px;
	margin:10px auto;
	background:url("images/resultbd.gif");
}

.innerlose{
	width:740px;
	height:261px;
	margin:10px auto;
	background:url("images/resultbdlose.gif");
}

.innerin{
	width:740px;
	height:200px;
	padding-top:12px;
	padding-left:40px;
	margin:0px auto;
}

.day{
	width:130px;
	height:35px;
	margin:0px auto;
	padding-left:15px;

}

.race{
	width:300px;
	height:35px;
	margin:0px auto;
}




.namber{
	width:200px;
	height:35px;
	margin:0px auto;
}

.money{
	width:200px;
	height:35px;
	margin:0px auto;
}

.mymoney{
	width:200px;
	height:35px;
	margin:0px auto;
}

.all{
	width:742px;
	height:74px;
	margin:0 auto;
	padding:0;
	background:url("images/allmoney.gif") no-repeat;
}

.all2{
	width:742px;
	height:83px;
	margin:50px auto;
	padding-top:70px;
	background:url("images/allmoney2.gif") no-repeat;
}

.all3{
	width:742px;
	height:83px;
	margin:10px auto;
	padding-top:70px;
	background:url("images/allmoney1.gif") no-repeat;
}
.allin{
	width:742px;
	height:74px;
	margin:0 auto;
	padding:20px 0 0 380px;
}


.form_text_kome{
	color:#FF0000;
	font-size:12px;
	line-height:22px;
	font-weight:normal;
}

.rule_text{
	font-size:15px;
	line-height:30px;
	font-weight:normal;
}

.law_text{
	font-size:15px;
	line-height:22px;
	font-weight:normal;
}



.white{color:#FFFFFF;}

.beige{color:#deb887;}

.khaki{color:#f0e68c;}

.lightred{color:#f08080;}

.darkred{color:#dc143c;}

.red{color:#FF0000; font-weight:bold;}

.navy {color:#001f75;}
.orange{color:#FF4400;}

.yellow{color:#FFF000;}

.blue{color:#0005FF;}

.green{color:#008000;}

.peachpuff{color:#ffdab9;}

.mt45 {margin-top:45px;}
.mb90 {margin-bottom:90px;}

.pen {
background: linear-gradient(transparent 81%, #0024dc 94%);
}


/*text end*/


/* footer */

#footer{
	width: 960px;
	margin: 0 auto;
	padding:0px;
	color: #fff;
	font-size: 15px;
	letter-spacing: 5px;
	text-align: center;
}

#footer-contents{
	margin:0 auto;
	padding: 0;
}


#footer ul{
	list-style-type: none; 
	margin:0 auto;
	padding:0 auto;
	display: inline-block;
	padding-left:0;
}


#footer li{  
	float: left;   
	margin: 10px 0 0 20px;
	padding:0 auto;
} 
#footer span {display: block;}

#footer a:link {
	color:#fff;
	text-decoration: none;
}

#footer a:visited{
	color:#fff;
	text-decoration: none;
} 

#footer a:hover{
	color:#ccc;
	text-decoration: none;
} 

#footer a:active{
	color:#ccc;
	text-decoration: none;
}

#footer-text{
	width: 720px;
	color:#494849;
	font-size:11px;
	line-height:22px;
	margin:0 auto;
	padding:0 auto;
}

/*footer end*/


/*form*/

table.sen1{
background-color:#c0c0c0;
border:solid 1px #c0c0c0;
border-collapse:collapse;
margin:0 auto;
}

table.sen1 tr{
background-color:#FFFFFF;
border:solid 1px #c0c0c0;
}

table.sen1 td{
border:solid 1px #c0c0c0;
padding:20px 10px 20px 10px;
}

.input-col1 {
	width: 300px;
	background-color: #FCF3F3;
	border: 1px solid #ff5200;
	float: left;
}

.input-col2 {
	width: 300px;
	border: 1px solid #c0c0c0;
	float: left;
}

.form_bt{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 5px;
    margin: 20px auto;
    padding: 10px 15px;
    width: 500px;

}


/*form*/

div#form{
	color:#000000;
	width: 700px;
	margin: 0 auto;
}

div#form p{
	font-size: 18px;
	color: #000000;
	text-align: center;
	margin:0 auto;
	padding:0 auto;
}

div#form p input{
	font-size: 20px;
	letter-spacing: 3px;
	margin: 0 auto;
	padding: 0 60px;
	height: 60px;
	text-align: center;
}

div#form h2, div#form ul,div#form h3{
	text-align: center;
}

div#form ul{
	color: #FF0000;
	margin-top: 1em;
}

div#form button{
	text-align: center;
	margin:0 320px;
}

div#form table{
	color: #000000;
	margin: 10px auto;
	border-collapse: collapse;
	border: solid 1px #696969;
}

div#form table th {
	width: 200px;
	border-bottom: solid 1px #696969;
	border-right: solid 1px #696969;
	background: #ffdead;
	text-align: left;
	white-space: nowrap;
	padding: 10px;
}

span.required{
	color: #FF0000;
	font-weight:normal;
}

div#form table td {
	width: 250px;
	border-bottom: solid 1px #696969;
	border-right: solid 1px #696969;
	background: #fdf5e6;
	white-space: nowrap;
	padding: 10px;
}

div#form input submit{
	width:500px;
}

/*form end*/


/* textcolor */

.center {
	display: block;
	text-align: center;
}

.sen {
	border-top:3px solid #000;
	border-bottom:3px solid #000;
	padding-bottom:60px;
	font-weight:bold;
	color:#000000;
}
.left {
	display: block;
	text-align: left;
	float: left;
}

.right {
	display: block;
	text-align: right;
	float: right;
}
.left p {
	width:auto;
	font-size:19px;
}
.right p {
	width:auto;
	font-size:19px;
}
.clear {
	clear:both;
}

.meiryo {
	font-family: "ƒƒCƒŠƒI", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", Osaka, sans-serif;
}

.msp {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", Osaka, "ƒƒCƒŠƒI", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Meiryo, sans-serif;
}

.size17 {
	font-size: 17px;
	letter-spacing: 3px;
}

.size18 {
	font-size: 18px;
	letter-spacing: 3px;
}

.size19 {
	font-size: 19px;
	letter-spacing: 3px;
}

.bigres{
	font-size:22px;
}

.big0 {
	font-weight: bold;
}

.big1 {
	font-size: 40px;
}
.big15 {
	font-size: 33px;
}


.big2 {
	font-size: 50px;
}

.big3 {
	font-size: 60px;
}

.shadow1 {
	text-shadow: 1px 1px #CCCCCC;
}

.shadow2 {
	text-shadow: 2px 2px #CCCCCC;
}

.white0 {
	color: #FFFFFF;
}

.white1 {
	color: #FFFFFF;
	font-weight: bold;
}

.white2 {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}

.white3 {
	color: #FFFFFF;
	font-size: 25px;
	font-weight: bold;
}

.white4 {
	color: #FFFFFF;
	font-size: 30px;
	font-weight: bold;
}

.white5 {
	color: #FFFFFF;
	font-size: 35px;
	font-weight: bold;
}

.white6 {
	color: #FFFFFF;
	font-size: 40px;
	font-weight: bold;
}

.white7 {
	color: #FFFFFF;
	font-size: 45px;
	font-weight: bold;
}

.white8 {
	color: #FFFFFF;
	font-size: 50px;
	font-weight: bold;
}

.white9 {
	color: #FFFFFF;
	font-size: 55px;
	font-weight: bold;
}

.white10 {
	color: #FFFFFF;
	font-size: 60px;
	font-weight: bold;
}

.red0 {
	color: #FF0000;
}

.red1 {
	color: #FF0000;
	font-weight: bold;
}

.red2 {
	color: #FF0000;
	font-size: 20px;
	font-weight: bold;
}

.red3 {
	color: #FF0000;
	font-size: 25px;
	font-weight: bold;
}

.red4 {
	color: #FF0000;
	font-size: 30px;
	font-weight: bold;
}

.red5 {
	color: #FF0000;
	font-size: 35px;
	font-weight: bold;
}

.red6 {
	color: #FF0000;
	font-size: 40px;
	font-weight: bold;
}

.red7 {
	color: #FF0000;
	font-size: 45px;
	font-weight: bold;
}

.red8 {
	color: #FF0000;
	font-size: 50px;
	font-weight: bold;
}

.red9 {
	color: #FF0000;
	font-size: 55px;
	font-weight: bold;
}

.red10 {
	color: #FF0000;
	font-size: 60px;
	font-weight: bold;
}

.red11 {
	color: #FF0000;
	font-size: 65px;
	font-weight: bold;
}

.red12 {
	color: #FF0000;
	font-size: 70px;
	font-weight: bold;
}

.ora0 {
	color: #FF6600;
}

.ora1 {
	color: #FF6600;
	font-weight: bold;
}

.ora2 {
	color: #FF6600;
	font-size: 20px;
	font-weight: bold;
}

.ora3 {
	color: #FF6600;
	font-size: 25px;
	font-weight: bold;
}

.ora4 {
	color: #FF6600;
	font-size: 30px;
	font-weight: bold;
}

.ora5 {
	color: #FF6600;
	font-size: 35px;
	font-weight: bold;
}

.ora6 {
	color: #FF6600;
	font-size: 40px;
	font-weight: bold;
}

.ora7 {
	color: #FF6600;
	font-size: 45px;
	font-weight: bold;
}

.ora8 {
	color: #FF6600;
	font-size: 50px;
	font-weight: bold;
}

.ora9 {
	color: #FF6600;
	font-size: 55px;
	font-weight: bold;
}

.ora10 {
	color: #FF6600;
	font-size: 60px;
	font-weight: bold;
}

.blue0 {
	color: #0000FF;
}

.blue1 {
	color: #0000FF;
	font-weight: bold;
}

.blue2 {
	color: #0000FF;
	font-size: 20px;
	font-weight: bold;
}

.blue3 {
	color: #0000FF;
	font-size: 25px;
	font-weight: bold;
}

.pur0 {
	color: #FF55FF;
}

.pur1 {
	color: #FF55FF;
	font-weight: bold;
}

.pur2 {
	color: #FF55FF;
	font-size: 20px;
}

.pur3 {
	color: #FF55FF;
	font-size: 25px;
}

.gre0 {
	color: #00CC00;
}

.gre1 {
	color: #00CC00;
	font-weight: bold;
}

.gre2 {
	color: #00CC00;
	font-size: 20px;
	font-weight: bold;
}

.gre3 {
	color: #00CC00;
	font-size: 25px;
	font-weight: bold;
}

.gre4 {
	color: #00CC00;
	font-size: 30px;
	font-weight: bold;
}

.gre5 {
	color: #00CC00;
	font-size: 35px;
	font-weight: bold;
}

.yel0 {
	color: #FFFF00;
}

.yel1 {
	color: #FFFF00;
	font-weight: bold;
}

.yel2 {
	color: #FFFF00;
	font-size: 20px;
	font-weight: bold;
}

.yel3 {
	color: #FFFF00;
	font-size: 25px;
	font-weight: bold;
}

.yel4 {
	color: #FFFF00;
	font-size: 30px;
	font-weight: bold;
}

.yel5 {
	color: #FFFF00;
	font-size: 35px;
	font-weight: bold;
}

.yel6 {
	color: #FFFF00;
	font-size: 40px;
	font-weight: bold;
}

.yel7 {
	color: #FFFF00;
	font-size: 45px;
	font-weight: bold;
}

.yel8 {
	color: #FFFF00;
	font-size: 50px;
	font-weight: bold;
}

.black0 {
	color: #000000;
}

.black1 {
	color: #000000;
	font-weight: bold;
}

.black2 {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
}

.black3 {
	color: #000000;
	font-size: 25px;
	font-weight: bold;
}

.black4 {
	color: #000000;
	font-size: 30px;
	font-weight: bold;
}

.black5 {
	color: #000000;
	font-size: 35px;
	font-weight: bold;
}

.black6 {
	color: #000000;
	font-size: 40px;
	font-weight: bold;
}

.black7 {
	color: #000000;
	font-size: 45px;
	font-weight: bold;
}

.black8 {
	color: #000000;
	font-size: 50px;
	font-weight: bold;
}

.black9 {
	color: #000000;
	font-size: 55px;
	font-weight: bold;
}

.black10 {
	color: #000000;
	font-size: 60px;
	font-weight: bold;
}

.black11 {
	color: #000000;
	font-size: 65px;
	font-weight: bold;
}

.black12 {
	color: #000000;
	font-size: 70px;
	font-weight: bold;
}

.sm {
	font-size: 12px;
	letter-spacing: 3px;
}

.sm2 {
	font-size: 15px;
	letter-spacing: 3px;
}
.txt_r {text-align: right;}
#waku {
	overflow: hidden;
	margin:0 auto;
	width:800px;
	border: double 10px #fc92b3;
	padding: 30px;
}

.header .form_area {
	margin: 0 auto;
	width:920px;
	height:332px;
	background-image:url("images/bg_form.png");
	background-repeat: no-repeat;
	position: absolute;
    top: 460px;
    left: 168px;
}
.contents .form_area {
	margin: 0 auto;
	width:920px;
	height:443px;
	background-image:url("images/bg_form.png");
	background-repeat: no-repeat;
}
.form_area p {
	color:#333;
	position: absolute;
	top:50px;
	left: 100px;
}
.form_area dl {
	position: absolute;
    left: 130px;
    top: 175px;
}
.form_area dl dt {
	font-weight:bold;
	text-shadow: 1px 1px 1px #ccc;
	color:#494849;
}
.wrap {
	width:980px;
	margin: 0 auto;
	background:#002356;
	overflow: hidden;
	/*background: url(./images/bg_t.png);
	background-repeat:repeat-y;*/
}
#jisseki_area {
	width:830px;
	margin: 0 auto;
	background:#fff;
	padding-bottom: 60px;
	padding-top:1px;
}
#jisseki_area .result_in p {
	color:#333;
}

.header {
	/*background: url(./images/bg_header.jpg) center repeat-x;*/
}
.ft_header {
    text-align: center;
    height:521px;
}
.ft_head {text-align: center;}
.ttl01 {
	height: 305px;
	margin:0 auto;
    text-align: center;
    background: url("images/ttl01.png") center top;
    background-repeat: repeat-x;
    color: #fff;
    font-weight: bold;
    font-size: 50px;
}
.ttl02 {
	height: 305px;
	margin:0 auto;
    text-align: center;
    background: url("images/ttl02.png") center top;
    background-repeat: repeat-x;
    color: #fff;
    font-weight: bold;
    font-size: 60px;
}
.jisseki {
	height: 305px;
	margin:0 auto;
    text-align: center;
    background: url("images/ttl.png") center top;
    background-repeat: repeat-x;
    color: #fff;
    font-weight: bold;
    font-size: 70px;
}
.ttl03 {
	height: 305px;
	margin:0 auto;
    text-align: center;
    background: url("images/ttl03.png") center top;
    background-repeat: repeat-x;
    color: #fff;
    font-weight: bold;
    font-size: 70px;
}
.sub_header {
	height: 364px;
	margin:0 auto;
    text-align: center;
    background: url("images/sub_header.png") center top;
    background-repeat: no-repeat;
}
.ttl04 {
	height: 305px;
	margin:0 auto;
    text-align: center;
    background: url("images/ttl04.png") center top;
    background-repeat: repeat-x;
    color: #fff;
    font-weight: bold;
    font-size: 70px;
}
.ttl05 {
	height: 305px;
	margin:0 auto;
    text-align: center;
    background: url("images/ttl05.png") center top;
    background-repeat: repeat-x;
    color: #fff;
    font-weight: bold;
    font-size: 70px;
}
.ttl06 {
    height: 523px;
    margin:120px auto 0;
    text-align: center;
    background: url("images/ttl06.png") center top;
    background-repeat: no-repeat;
}

.ttl07 {
    height: 406px;
    margin:0px auto 0;
    text-align: center;
    background: url("images/ttl07.png") center top;
    background-repeat: no-repeat;
}


/*課金*/
.ttl01_t {
	margin: 0 auto;
	height:126px;
	text-align: center;
	/*background: url(./images/t_ttl01.png) center top no-repeat;*/
}
.ttl02_t {
	margin: 0 auto;
	height:126px;
	text-align: center;
	/*background: url(./images/t_ttl02.png) center top no-repeat;*/
}
.jisseki_t {
	margin: 0px auto 0;
	height:126px;
	text-align: center;
	/*background: url(./images/jisseki_t.png) center top no-repeat;*/
}
.letter {
	border:#ccc solid 1px;
	background:#000;
	padding:0px 45px 90px;
	margin:60px;
	box-shadow: 10px 10px;
}
.letter p {
	color:#fff;
}
/*.botton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #ffffff;
	padding: 10px 150px;
	background: -moz-linear-gradient(
		top,
		#f03427 0%,
		#f02618);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#f03427),
		to(#f02618));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #e82e0e;
	-moz-box-shadow:
		0px 1px 3px rgba(209,151,4,0.5),
		inset 0px 0px 2px rgba(217,54,13,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(209,151,4,0.5),
		inset 0px 0px 2px rgba(217,54,13,1);
	box-shadow:
		0px 1px 3px rgba(209,151,4,0.5),
		inset 0px 0px 2px rgba(217,54,13,1);
	text-shadow:
		0px -1px 0px rgba(84,54,3,0.2),
		-1px -1px 0px rgba(128,58,32,0.4);
}*/
.botton:hover {
	filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.contents {
	width:960px;
	margin: 0 auto;
	padding: 25px 0 70px;
	color:#000;
	background:#fff;
	position: relative;
}


#tokusyouhou_page #header {
	width: 880px;
    margin: 0 auto;
}
#tokusyouhou_page img {
	width: 640px;
}
#tokusyouhou_page .contents {
	padding-bottom: 170px;
}
#kiyaku_page #header {
	width: 880px;
    margin: 0 auto;
}
#kiyaku_page img {
	width: 640px;
}

/* 点滅 */
.blinking{
	/*-webkit-animation:blink 0.5s ease-in-out infinite alternate;
    -moz-animation:blink 0.5s ease-in-out infinite alternate;
    animation:blink 0.5s ease-in-out infinite alternate;*/
    display:block;
    text-align: center;
    color:red;
    font-weight:bold;
    font-size:26px;
    padding-top:10px;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
input[type="submit"], input[type="reset"], input[type="button"], button{
  cursor: pointer;
}
#yu_caution{
	padding-top: 30px;
	margin-top:0;
}
#yu_caution li {
	list-style-type: none;
	font-size:13px;
	line-height: 1.5em;
}
.hit_img {text-align:center;}
.hit_img img {
	border:double 2px #f71515;
	padding:3px;
}
.button {
	text-align: center;
    font-size: 28px;
    position: absolute;
    left: 241px;
    top: 340px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: #ffffff;
    padding: 10px 30px;
    background: -moz-linear-gradient( top, #26e661 0%, #145008);
    background: -webkit-gradient( linear, left top, left bottom, from(#26e661), to(#145008));
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #076d1c;
    -moz-box-shadow: 0px 1px 3px rgba(209,151,4,0.5), inset 0px 0px 2px rgb(13, 217, 38);
    -webkit-box-shadow: 0px 1px 3px rgba(209,151,4,0.5), inset 0px 0px 2px rgb(13, 217, 38);
    box-shadow: 0px 1px 3px rgba(209,151,4,0.5), inset 0px 0px 2px rgb(13, 217, 38);
    text-shadow: 0px -1px 0px rgba(84,54,3,0.2), -1px -1px 0px rgba(128,58,32,0.4);
}
.button:not(:target) {
	background:green\9;
	background:green;
}
html>/**/body .button {
  background /*\**/: green \9;
}
.button:hover {
	background:#ff2400;
	border:solid 1px #ff2400;
}




#cr_btn {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: #ffffff;
    padding: 10px 60px;
    margin-left:50px;
    background: -moz-linear-gradient( top, #f03427 0%, #9c150c);
    background: -webkit-gradient( linear, left top, left bottom, from(#f03427), to(#9c150c));
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #e82e0e;
    -moz-box-shadow: 0px 1px 3px rgba(209,151,4,0.5), inset 0px 0px 2px rgba(217,54,13,1);
    -webkit-box-shadow: 0px 1px 3px rgba(209,151,4,0.5), inset 0px 0px 2px rgba(217,54,13,1);
    box-shadow: 0px 1px 3px rgba(209,151,4,0.5), inset 0px 0px 2px rgba(217,54,13,1);
    text-shadow: 0px -1px 0px rgba(84,54,3,0.2), -1px -1px 0px rgba(128,58,32,0.4);
}
#cr_btn:hover {
	background:#333;
	border:solid 1px #333;
}

#cr_btn:not(:target) {
	background:red\9;
	background:red;
}
#cr_btn:hover:not(:target) {
	background:#333\9;
	background:#333;
}
html>/**/body #cr_btn {
  background /*\**/: red \9;
}

html,body{
    width: 100%;
}

/*レスポンシブ*/
@media screen and (max-width: 480px) {
	.wrap .ttl img {
		width:87% !important;
	}
}

/*追加*/
.botton {
	width: 460px;
	height: 84px;
	position: absolute;
	bottom: -40px;
	right: 150px;
}
.header02 .contents .form_area .botton {
	width:429px;
	height:100px;
	position: absolute;
    top: 260px;
    right: 160px;
}
.ft .form_area dl {
	width:600px;
	height:85px;
	position: absolute;
    top: 25px;
    right: 160px;
}
.ft .form_area .botton {
	width:600px;
	height:85px;
	position: absolute;
    top: 215px;
    right: 160px;
}
.contents .t_form_area {
	margin: 0 auto;
	background-image:url("images/form_bg.png");
	background-repeat: no-repeat;
	font-size:22px;
	padding-bottom:110px;
	height:740px;
}
.contents .t_form_area form {
	position: relative;
    top: 170px;
}


.contents .t_form_area dl {
	
}
input[type=checkbox] {
  -ms-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  transform: scale(1.5, 1.5);
}

p.que {
    margin-bottom: 30px !important;
    font-weight: bold;
    line-height: 1.6em;
}
p.ans {
    line-height: 1.8em;
    padding-left: 95px;
    margin-top: 0px !important;
    margin-bottom: 50px !important;
    padding-top:0px;
}
.box01 {
	border:solid 12px #ff7b7b;
	margin:0 60px;
	padding:0 40px 40px 40px;
}

.pat img {
	display: block;
	margin: 0 auto;
}
/*　fontstyle
*********************************************************/



.fs12{line-height: 1.6; font-size:60%;}
.fs13{line-height: 1.6; font-size:65%;}
.fs14{line-height: 1.6; font-size:70%;}
.fs15{line-height: 1.6; font-size:75%;}
.fs16{line-height: 1.6; font-size:80%;}
.fs17{line-height: 1.6; font-size:85%;}
.fs18{line-height: 1.6; font-size:90%;}
.fs19{line-height: 1.6; font-size:95%;}
.fs20{line-height: 1.6; font-size:100%;}
.fs25{line-height: 1.6; font-size:125%;}
.fs30{line-height: 1.6; font-size:150%;}
.fs35{line-height: 1.6; font-size:175%;}
.fs40{line-height: 1.6; font-size:200%;}
.fs45{line-height: 1.6; font-size:225%;}
.fs50{line-height: 1.6; font-size:250%;}
.fs55{line-height: 1.6; font-size:275%;}
.fs60{line-height: 1.6; font-size:300%;}
.fs65{line-height: 1.6; font-size:325%;}
.fs70{line-height: 1.6; font-size:350%;}
.fs80{line-height: 1.6; font-size:400%;}
.fs130{line-height: 1.6; font-size:675%;}

.m10{margin-top:1.335%;}
.m20{margin-top:2.667%;}
.m30{margin-top:4%;}
.m40{margin-top:5.335%;}
.m50{margin-top:6.667%;}
.m60{margin-top:8%;}
.m70{margin-top:9.335%;}
.m80{margin-top:10.667%;}
.m90{margin-top:12%;}
.m100{margin-top:13.335%;}
.m120{margin-top:16%;}
.m150{margin-top:20%;}
.m200{margin-top:26.667%;}

.mb15{margin-bottom:2%;}
.mb30{margin-bottom:4%;}
.mb50{margin-bottom:6.667%;}
.mb100{margin-bottom:13.335%;}

.p0{padding-top: 0;}
.p10{padding-top:1.335%;}
.p20{padding-top:2.667%;}
.p30{padding-top:4%;}
.p40{padding-top:5.335%;}
.p50{padding-top:6.667%;}
.p60{padding-top:8%;}
.p70{padding-top:9.335%;}
.p80{padding-top:10.667%;}
.p90{padding-top:12%;}
.p100{padding-top:13.335%;}
.p120{padding-top:16%;}
.p130{padding-top:17.335%;}
.p150{padding-top:20%}
.p170{padding-top:22.667%;}

.pb50{padding-bottom:6.667%;}
.pb100{padding-bottom:13.335%;}
.pb150{padding-bottom:20%;}


.bld{font-weight: 800;}
.nml{font-weight: normal;}
.str{text-decoration: line-through;}
.und{text-decoration: underline;}
.wav{text-decoration: underline wavy;}
.dou{text-decoration: underline double;}

.red{color:#FF2626;}
.pink{color:#F92672;}
.blue{color: #1E3A72;}
.yellow{color:#FFE30F;}
.orange{color: #FFAB25;}
.green{color: #4EA63E;}
.bk{color: #000000;}
.wt{color: #ffffff;}

.bg-y{background: #F9E54A;}
.bg-bk{background: #000000;}
.bg-r{background-color:#DB2F11; }
.bg-gr{background-color: #9B9B9B;}
.bg-o{background-color: #f99e00;}

.center{display:block;text-align:center;}
.left{text-align: left;}
.right{text-align: right;}


.clr{clear: both;}
.fr{float:right;}
.fl{float: left;}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
table#jisseki {
	margin-bottom: 50px;
	background-color: #000;
	width: 900px;
}
table#jisseki td {
	border: solid 1px #494849;
	font-size: 14px;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
table#jisseki td.hit {background:#FF1D1D; color:#494849; font-weight: :bold; font-size:25px;}
table#jisseki td.miss { background:#ECE0E0; color:#494849;}
#jisseki td.redp {
	color:red !important;
	font-weight:normal !important;
}
.result_3{
	background-image : url("bg/result_month.png");
	background-repeat : no-repeat;
	background-position : center top;
	margin: auto;
	height: 240px;
	position: relative;
	line-height: 1;
	color: #fff;
	font-family: "HG明朝B", "HG明朝E", "HGｺﾞｼｯｸM";
}
.result_3_date{
	font-size: 40px;
	position: absolute;
	top: 36px;
	left: 57px;
	color: #fff;
	width: 252px;
}
.result_3_goukei{
	font-size: 18px;
	position: absolute;
	top: 51px;
	left: 416px;
	text-decoration: blink;
	color: #000;
	width: 96px;
}
.result_3_tekityu{
	font-size: 36px;
	position: absolute;
	top: 35px;
	left: 520px;
	color: #000;
	width: 156px;
}
.result_3_title{
	font-size: 20px;
	position: absolute;
	top: 174px;
	left: 108px;
	color: #000;
}
.result_3_payout{
	font-size: 100px;
	position: absolute;
	top: 105px;
	left: 202px;
	color: #ff0000;
}

.voice .v_box.v01 {
	background: #f1f1f1;
    padding: 60px 20px 60px;
}
.voice .v_box.v02 {
	background: #fff;
    padding: 90px 20px 90px;
}
.voice .v_box .head {
	overflow: hidden;
	max-width: 780px;
    margin: 0 auto;
}
.voice .v_box .head img {float: left;}
.voice .v_box .head p.ttl {
	font-weight: bold;
	max-width: 610px;
    float: right;
    font-size: 25px;
    color: #000;
    padding: 15px 25px;
    margin-top: 60px;
}
.voice .v_box .waku {
	max-width: 860px;
    margin: 0 auto;
}

.voice .v_box .waku div.txt p {
	max-width: 700px;
    margin: 0 auto !important;
}

.note2{
  color: #696969;
  margin: 2em 0;
  font-weight: bold;
  border: solid 1px #e6e6e6;
  padding: 0.3em 1em 2em 1em;
  box-shadow:2px 2px 0 rgba(0,0,0,.1);
}
.sen2{
  background-color: #fff;
  background-image:
  linear-gradient(180deg, rgba(100, 100, 100, 0) 0%, rgba(100, 100, 100, 0) 98%, #646464 100%);
  background-size: 100% 2em;
  line-height: 2em;
  padding: 2em 1em 0.2em 1em;
}

#cr_btn {
	display: block;
    margin: 0 auto;
}
/*レスポンシブ*/
@media screen and (max-width: 480px) {
	p {font-size: 30px;}
	.wrap .ttl img {
		width:87% !important;
	}
	.voice .v_box .head {
		max-width: 720px;
	}
	.voice .v_box .waku div.txt p {max-width: 850px;}
	.voice .v_box .head p.ttl {font-size: 38px !important;}
	table#jisseki td {font-size: 30px !important;}
	.voice .v_box .head p.ttl {
		max-width: 540px;
	}
	.big {font-size: 35px;}
	.waku_youkou p.big34 {font-size: 40px;}
	#yu_caution li {font-size: 18px;}
	.contents .t_form_area {
	    font-size: 30px;
	}
	.waku_youkou p {font-size: 25px;}
	.botton {position: absolute;bottom: -37px;}
	table tr th {font-size: 30px;}
}

/*デバイスごとの改行*/
@media screen and (max-width: 414px) {
	br.none_414 {display: none !important;}
}
@media screen and (max-width: 375px){
	br.none_375 {display: none !important;}
}
@media screen and (min-width: 321px){
	br.none_320 {display: inline-block;}
}
@media screen and (max-width: 320px){
	br.none_320 {display: none !important;}
}